@charset "utf-8";
/* CSS Document */
.logo-txt{
	font-size:14px;
	margin-top:18px;
}
.main_logo{
	text-align:center;
	margin-top:40px;
	margin-bottom:0;
}
.card-header-title{
	border-bottom:solid 1px #8b97f1;
}
.card-header-title a{
	border:solid 1px #8b97f1;
	padding:2px 5px;
	text-decoration:none;
}
.card-header-title a:hover{
	background-color:#8b97f1;
	color:#fff;
	border:solid 1px #8b97f1;
	padding:2px 5px;
	text-decoration:none;
}
.edit-button{
	border:solid 1px #8b97f1;
	padding:2px 10px;
	text-decoration:none;
}
.edit-button:hover{
	background-color:#8b97f1;
	color:#fff;
	border:solid 1px #8b97f1;
	padding:2px 10px;
	text-decoration:none;
}
.delete-button{
	border:solid 1px #8b97f1;
	padding:2px 10px;
	text-decoration:none;
}
.delete-button:hover{
	background-color:#8b97f1;
	color:#fff;
	border:solid 1px #8b97f1;
	padding:2px 10px;
	text-decoration:none;
}
.card-body-no-pd-rt{
	padding-right:0 !important;
}
.card-body-no-pd-lt{
	padding-left:0 !important;
}
.section_layout{
	padding:0 20px;
}
.btn_section{
	text-align:center;
	border-top:solid 1px #dce0fd;
	padding-top:10px;
}
.search {
	position:absolute;
	top:10px;
	left:30%;
}
.search input{
	width:400px;
}
.search a{
    position: absolute;
    top: 0;
    left: 98%;
    background-color: #6777ef;
    padding: 9px 15px 9px;
    color: #fff;
}
.search a:hover{
	position:absolute;
	top:0;
	left:78%;
	background-color:#003399;
	padding:9px 15px 10px;
}

.search button{
    position: absolute;
    top: 0;
    left: 98%;
    background-color: #6777ef;
    padding: 9px 15px 9px;
    color: #fff;
}
.search button:hover{
	position:absolute;
	top:0;
	left:98%;
	background-color:#003399;
	padding:9px 15px 10px;
}

.list_tbl_search select{
	float:right;
	margin-bottom:10px;
	width:60px;
}
.export_print{
	text-align:right;
}
.export_print a{
	background-color:#6777ef;
	color:#fff;
	padding:10px 20px;
	text-decoration:none;
}
.export_print a:hover{
	background-color:#003399;
	color:#fff;
	padding:10px 20px;
}
.pagination_section{
	text-align:right;
	margin-top:20px;
}
.pagination_section ul li{
	display:inline;
}
.pagination_section ul li a{
	padding:5px 10px;
	border:solid 1px #6777ef;
	background-color:#6777ef;
	text-decoration:none;
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
	font-size:13px;
	margin-right:5px;
}
.pagination_section ul li a:hover{
	padding:5px 10px;
	border:solid 1px #003399;
	background-color:#003399;
	color:#fff;
}
.pagination_section ul li:last-child a{
	padding:5px 10px;
	border:solid 1px #6777ef;
	background-color:#6777ef;
	text-decoration:none;
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
	font-size:13px;
	margin-right:0;
}

.modal-dialog-success{
	position:absolute !important;
	bottom:0 !important;
	right:2% !important;
}
.modal-dialog-success .modal-body p {
	color:#093;
	font-size:20px;
	margin-top:15px;
}
.modal-dialog-success .modal-header{
	padding: 0rem 1rem;
	border-bottom:0;
}
.modal-dialog-success .modal-header .close{
	 background-color:#093;
	 color:#fff;
	 padding:5px 10px;
	 border-radius:20px;
	 opacity:1;
	 margin-right:-30px;
}
.modal-dialog-success .modal-header .close:hover{
	 background-color:#093;
	 color:#fff;
	 padding:5px 10px;
	 border-radius:20px;
	 opacity:0.8;
	 margin-right:-30px;
}

.modal-dialog-error{
	position:absolute !important;
	bottom:0 !important;
	right:2% !important;
}
.modal-dialog-error .modal-body p {
	color:#F00;
	font-size:20px;
	margin-top:15px;
}
.modal-dialog-error .modal-header{
	padding: 0rem 1rem;
	border-bottom:0;
}
.modal-dialog-error .modal-header .close{
	 background-color:#F00;
	 color:#fff;
	 padding:5px 10px;
	 border-radius:20px;
	 opacity:1;
	 margin-right:-30px;
}
.modal-dialog-error .modal-header .close:hover{
	 background-color:#F00;
	 color:#fff;
	 padding:5px 10px;
	 border-radius:20px;
	 opacity:0.8;
	 margin-right:-30px;
}


.success_error_btn_section{
	background-color:#eee;
	margin:20px;
	padding:20px;
	text-align:center;
}
.success_error_btn_section .success_btn{
	background-color:#093;
	color:#fff;
	padding:10px;
	margin-right:5px;
}
.success_error_btn_section .error_btn{
	background-color:#F00;
	color:#fff;
	padding:10px;
}

.search-bx{
	background-color: #eee;
	padding:15px;
	border-radius:10px;
}
.payment-bx{
	background-color: #eee;
	padding:15px;
	border-radius:10px;
}
.error_message{
	color:#ff0000;
}
.success_message{
	color:#33cc33;
}
.mandatory-mark-note{
	text-align: right;
}

@media only screen and (max-width:575px){
.search {
	position: absolute;
	top: 70px;
	left: 20px;
	width: 91%;
	background-color: #eee; 
	padding: 10px;
}
.search input {
    width: 345px;
}
.search a {
    position: absolute;
    top: 10px;
    left: 85%;
    background-color: #6777ef;
    padding: 9px 15px 9px;
    color: #fff;
}
.search a:hover {
    position: absolute;
    top: 10px;
    left: 85%;
    background-color:#003399;
    padding: 9px 15px 9px;
    color: #fff;
}
.list_tbl_search{
	margin-top:60px;
}
.stock_report_list_tbl a{
	width:100%;
	display:block;
	margin-bottom:10px;
}	
}
